type=item
items=leather_chestplate
texture.leather_chestplate=transparent_item
texture.leather_chestplate_overlay=water_relic_chestplate_item
nbt.display.Name=pattern:*W*a*t*e*r* *R*e*l*i*c* *C*h*e*s*t*p*l*a*t*e*